a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp62259c78{ color:#FFFFFF; text-decoration: underline} 
		a.wsp62259c78:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp62259c78:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp62259c78:hover{ color:#C0C0C0; text-decoration: underline} 
#button_7a1f4a7c { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:300px; height:50px; background-color:#FFFFFF; border: 2px solid #FFFFFF;  }
#button_7a1f4a7c:hover { background-color:#A9A9BC; border-color:#000000;  }
#button_7a1f4a7c:hover span { color:#FFFFFF; }
#button_7a3f4f72 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:300px; height:50px; background-color:#FFFFFF; border: 2px solid #FFFFFF;  }
#button_7a3f4f72:hover { background-color:#A9A9BC; border-color:#000000;  }
#button_7a3f4f72:hover span { color:#FFFFFF; }
#button_3ef7e28a { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:300px; height:50px; background-color:#FFFFFF; border: 2px solid #FFFFFF;  }
#button_3ef7e28a:hover { background-color:#A9A9BC; border-color:#000000;  }
#button_3ef7e28a:hover span { color:#FFFFFF; }
#button_3a09ef37 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:300px; height:50px; background-color:#FFFFFF; border: 2px solid #FFFFFF;  }
#button_3a09ef37:hover { background-color:#A9A9BC; border-color:#000000;  }
#button_3a09ef37:hover span { color:#FFFFFF; }
#button_15a6cc0e { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:300px; height:50px; background-color:#FFFFFF; border: 2px solid #FFFFFF;  }
#button_15a6cc0e:hover { background-color:#A9A9BC; border-color:#000000;  }
#button_15a6cc0e:hover span { color:#FFFFFF; }
#button_37bc641c { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:300px; height:50px; background-color:#FFFFFF; border: 2px solid #FFFFFF;  }
#button_37bc641c:hover { background-color:#A9A9BC; border-color:#000000;  }
#button_37bc641c:hover span { color:#FFFFFF; }
#button_552b321a { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:300px; height:50px; background-color:#FFFFFF; border: 4px solid #20B90E;  }
#button_552b321a:hover { background-color:#A9A9BC; border-color:#000000;  }
#button_552b321a:hover span { color:#FFFFFF; }
#button_883c02f { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:300px; height:50px; background-color:#FFFFFF;  }
#button_883c02f:hover { background-color:#A9A9BC;  }
#button_883c02f:hover span { color:#FFFFFF; }
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_e4bf9ac { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:30px; background:none;  }
#container_e4bf9ac_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_5456af58 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:100px; background:none;  }
#container_5456af58_padding { margin: 10px; display: block;  }
#img_633d4dc3 { vertical-align: bottom; position:relative; display: inline-block; width:30%; background:none; height:auto;  }
#container_48fac406 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:30px; background:none;  }
#container_48fac406_padding { margin: 10px; display: block;  }
#container_64485fad { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_64485fad_padding { margin: 10px; display: block;  }
#button_1d02c053 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:302px; height:52px; background-color:#FFFF80; background: linear-gradient(120deg, #ff3359 0%, #ffa513 18%, #ffe414 37%, #99e61c 57%, #23b7e7 79%, #825eed 100%);  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle4 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_555429bd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background-color:#FF224B;  }
#container_555429bd_padding { margin: 10px; display: block;  }
#container_2145fd1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background-color:#FFA513;  }
#container_2145fd1_padding { margin: 10px; display: block;  }
#container_ceecfd3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background-color:#FFE414;  }
#container_ceecfd3_padding { margin: 10px; display: block;  }
#container_7b65bfd9 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background-color:#99E61C;  }
#container_7b65bfd9_padding { margin: 10px; display: block;  }
#container_126cc6b5 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background-color:#23B7E7;  }
#container_126cc6b5_padding { margin: 10px; display: block;  }
#container_32675b5d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background-color:#825EED;  }
#container_32675b5d_padding { margin: 10px; display: block;  }
#container_2fe25639 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background-color:#000000;  }
#container_2fe25639_padding { margin: 10px; display: block;  }
.textstyle5 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_c364c6a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background-color:#000000;  }
#container_c364c6a_padding { margin: 10px; display: block;  }
#container_5705fe1d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:100px; background-color:#000000;  }
#container_5705fe1d_padding { margin: 10px; display: block;  }
#container_406604df { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background-color:#000000;  }
#container_406604df_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
